/* styles */
	br.clear {
	    clear: both;
	}
	body {
	    color: #06357A;
		font-family: Roboto, "Myriad Pro", Calibri, arial, sans-serif;
		font-size: 12pt;
	}
	.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
		border-top: inherit !important;
	}
	table {
	    border-collapse: inherit !important;
	    border-spacing: inherit !important;
	}


/* top nav */
	#navbar-wrap {
		min-height: 50px;
		max-height: 236px;
		border: none;
	    color: #FFFFFF;
	}
		#logo_wrap {
			margin-left: 0;
			margin-right: 0;
			padding-left: 0;
			padding-right: 0;
		}
			h1#logo {
				margin: 0 0 0 15px !important;
				padding: 0 !important;
			}
			#navbar-wrap.shrink #top_icon_wrap .top_icon a,
			#navbar-wrap.shrink #main-menu a,
			#navbar-wrap.shrink #social_media_icons a,
			#navbar-wrap.shrink #logo img {
				transition: ease 1s;
			}
		.navbar-toggle {
			background: #DEDEDE;
		}
		.navbar-toggle .icon-bar {
			background: #000;
		}
		#navbar-wrap .top_icon {
			padding-left: 5px;
			padding-right: 5px;
		}
		#navbar-wrap .top_icon a {
			display: inline-block;
			padding-top: 5px;
			padding-left: 10px;
			padding-right: 10px;
			color: #FFFFFF;
			font-size: 12pt;
		}
			#navbar-wrap .top_icon a span.glyphicon {
				vertical-align: top;
			}
			#navbar-wrap .top_icon a span.glyphicon {
				color: #F9A13A;
			}
			#navbar-wrap .top_icon a:hover,
			#navbar-wrap .top_icon a:hover span {
				color: #006FB9;
				background: transparent;
				text-decoration:none;
			}
		#navbar-wrap a:hover,
		#navbar-wrap a:focus {
			text-decoration: none !important;
		}
			#main-menu.navbar-nav > li > a {
				color: #FFFFFF;
				background: transparent;
			}
				#main-menu.navbar-nav > li > a:hover {
					color: #F9A13A;
					background: transparent;
				}


			#navbar-wrap #top_icons_25_wrap .top_icon a span.glyphicon {
				color: #FFFFFF;
			}
			

	#top_icon_wrap #my_account_dropdown {
		padding: 15px;
		border: 0;
		background-color:rgb(0, 112, 186);
		top: auto;

		border-top-left-radius: 25px;
		border-top-right-radius: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 25px;

		-webkit-border-top-left-radius: 25px;
		-webkit-border-top-right-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 25px;
	}
	.top_icon.open a span.glyphicon,
	.top_icon a:hover span.glyphicon {
		color: #006fb9 !important;
	}
	.top_icon .dropdown-menu a:hover {
		color: #F9A13A !important;
	}
	.top_icon .dropdown-menu a.btn.blue:hover {
		color: #FFFFFF !important;
	}

	/* search */
		#search_dropdown {
			position: absolute;
			top: 5px;
			right: -20px;
			width: 100%;
			height: 45px;
			background-color: #000543;
			border-radius: 0;
		}
			#search_dropdown form {
				float: right;
			}
			#search_dropdown input {
				border: none;
				background-color: #000543;
				color: #FFFFFF;
				border-bottom: 1px solid #FFFFFF;
				padding: 0;
				margin: 0;
				text-align: center;
    			font-size: 14pt;
			}
			#search_dropdown button {
				background-color: transparent;
				color: #FFFFFF;
				border: none;
				padding: 0 10px;
				margin: 0;
				font-size: 12pt;
			}

	#shop_link {
		vertical-align: top;
		padding-top: 3px !important;
	}
	#shop_link .icon {
		margin: 0;
		padding: 0;
		width: 36px;
		height: 22px;
		background: url(gfx/shop_icon.png) top no-repeat;
		cursor: pointer;
		display: inline-block;
		position: relative;
	}
		#shop_link:hover .icon {
			background-position: 0 -22px;
		}

/* carousel */	
	#top_carousel.carousel,
	#top_carousel.carousel .item,
	#top_carousel .carousel-inner > .item img {
	    min-height: 280px;
	    max-height: 580px;
	}
	#top_carousel .carousel-caption {
	    z-index: 10;
	    bottom: 45px;
	}
	#top_carousel.carousel .item .img_overlay {
	    display:block;
	    position: relative;
	    z-index: 1;
		width: 100%;
		height: 100%;
			background: transparent;
	}
		#top_carousel.carousel .item:hover .img_overlay {
			background: rgba(6,53,122,0.5);
		}
	#top_carousel.carousel .carousel-control,
	#top_carousel.carousel .item .container {
	    z-index: 2;
	}
	#top_carousel .carousel-inner > .item img {
	    left: 0;
	    min-width: 100%;
  		max-width: none;
	    position: absolute;
	    top: 0;
	}
	#top_carousel .carousel-indicators {
		bottom: 0;
	}
	
		#top_carousel .carousel-caption {

		}
		#top_carousel .carousel-content {
			padding: 0 25px 25px 25px;
			float: right;
			border: 0;
			background-color:rgba(0, 5, 66, 0.7);
			top: auto;

			border-top-left-radius: 25px;
			border-top-right-radius: 0;
			border-bottom-left-radius: 0;
			border-bottom-right-radius: 25px;

			-webkit-border-top-left-radius: 25px;
			-webkit-border-top-right-radius: 0;
			-webkit-border-bottom-left-radius: 0;
			-webkit-border-bottom-right-radius: 25px;
		}
			#top_carousel .carousel-caption h2,
			#top_carousel .carousel-caption h2 a {
				margin: 0;
				padding: 0;
				display: inline-block;
				border: none;
				color: #FFF;
				font-size: 24pt;
				font-weight: bold;
				line-height: 1;
				text-align: left;
				vertical-align: middle;
			}
			#top_carousel .carousel-caption h2 a {
				margin: 25px 0 0 0;
				padding: 6px 0 0 0;
			}
			#top_carousel .carousel-caption p {
				display: none;
			}
			#top_carousel .carousel-caption a.btn {
				margin: 25px 0 0 25px;
				font-weight: bold;
				font-size: 14pt;
				display: inline-block;
			}
			#top_carousel .carousel-content:hover h2 a {
				text-decoration: none;
			}
			#top_carousel .carousel-content:hover a.btn {
				background: #0070BA;
				color: #FFFFFF;
			}

/* product images */
	#feature_product_images {
		height: 260px;
	}
	#feature_product_images img {
		max-width: 100%;
		max-height: 260px;
	}
	#feature_product_images .image {
		display: none;
	}
		#feature_product_images .image.active {
			display: block;
			text-align: center;
		}
	#product_carousel.carousel {
		margin: 0 0 50px 0;
	}
	#product_carousel.carousel,
	#product_carousel.carousel .item {
	    height: 80px;
	}
	#product_carousel.carousel .carousel-inner > .item img {
	    max-width: 90%;
	    height: auto;
	    max-height: 80px;
  		display: inline-block;
  		position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    margin: auto;
	    cursor: pointer;
	}
	#product_carousel.carousel .carousel-inner {
	    width: 75%;
	    left: 15%;
  		height: 80px;
	}
		#product_carousel.carousel .carousel-inner .image {
		    width: 33%;
	  		height: 80px;
	  		display: inline-block;
	  		position: relative;
		}
	#product_carousel .carousel-indicators {
		bottom: -35px;
	}
		#product_carousel .carousel-indicators li {
			border-color: #06357A;
		}
		#product_carousel .carousel-indicators .active {
			background-color: #06357A;
		}
	#product_carousel .carousel-control:focus,
	#product_carousel .carousel-control:hover,
	#product_carousel .carousel-control {
		background-image: none;
		color: #06357A;
		opacity: 1;
	}

/* module menu */
	#module_menu .nav-pills {
		margin-top: 15px;
	}
	#module_menu .dropdown-menu a {
		background: transparent;
		font-weight: bold;
	}
		#module_menu ul.nav-pills li.active a {
			background: #F9A13A;
			border-color: #F9A13A;
			color: #FFFFFF;
			cursor: pointer;
		}
		#module_menu ul.nav-pills li.active li a {
			background: transparent;
			color: #333;
		}
		#module_menu ul.nav-pills li li a:hover,
		#module_menu ul.nav-pills li.active li a:hover {
			color: #0070BA;
			background: transparent;
		}
	#module_menu .dropdown-menu,
	#main-menu .dropdown-menu {
		border: 2px solid #F9A13A;
		background-color: #FFFFFF;

		border-top-left-radius: 25px;
		border-bottom-right-radius: 25px;

		-webkit-border-top-left-radius: 25px;
		-webkit-border-bottom-right-radius: 25px;
	}

/* content area */
	.breadcrumb {
		margin-top: 10px;
		padding: 2px 5px;
		border: none;
		background: #FFFFFF;
		font-size: 10pt;
	}

	#content_upper {
		border-top: 10px solid #F9A13A;
		padding-bottom: 30px
	}
	#content_upper > .container {
		background: transparent url('assets/images/triangle_orange.png') 33px 0 no-repeat;
		padding-top: 20px;
	}

	#content_lower.blue_background {
		padding-bottom: 30px
	}
		#content_lower.index {
			margin-top: 50px;
		}
	.blue_background {
		background: #06357A url('assets/images/text_bg.png') top center repeat-x;
		color: #FFFFFF;
	}
		.blue_background a {
			color: #F9A13A;
		}
		#content_upper.blue_background {
			border-top: 10px solid #FFFFFF;
		}
		#content_upper.blue_background > .container,
		.blue_background > .container {
			background: transparent url('assets/images/triangle_white.png') 33px 0 no-repeat;
		}

		#content_lower .form-control.input-lg {
			background-color: rgba(255,255,255,0.7);
			border-radius: 0;
			color: #000;
		}

	#product_nav a {
		font-size: 11pt;
	}
	#details_col {
	    clear: left;
	}

	div.thumbnail.blue,
	a.thumbnail.blue {
		margin: 0;
		padding: 0;
		border-style: solid;
		border-width: 6px;
		border-radius: 6px;
		background-color: transparent;
		-moz-border-image: url('assets/images/thumbnail_blue.png') 6 stretch;
		-webkit-border-image: url('assets/images/thumbnail_blue.png') 6 stretch;
		-o-border-image: url('assets/images/thumbnail_blue.png') 6 stretch;
		border-image: url('assets/images/thumbnail_blue.png') 6 fill stretch;
	}
	div.thumbnail.blue img {
		width: 100%;
		height: 100%;
	}

	#related a .h4 {
		color: #F9A13A;
		height: 33%;
	}
	#related a:hover {
		text-decoration: none;
	}
	#related a:hover .h4 {
		color: #0070BA;
	}
	#related a:hover .image_wrap_bg {
	  background-color: #0070ba;
	}
	#related a:hover .image_wrap img {
	  opacity:0.4;
	}

	#related > div {
		position: relative;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#related .image_wrap {
		height: 66%;
	}
	#related .image_wrap img {
		position: static;
	}


	.img-responsive.img-full {
		width: 100%;
		max-width: auto;
	}

	/* make video iframes responsive */
	.content_area iframe {
		max-width: 100% !important;
	}

/* general */
	a {
		color: #0070BA;
	}
		a:focus, a:hover {
			color: #0070BA;
		}
	h1,
	.h1 {
		color: #0070BA;
		font-weight: bold;
		font-family: "Maven pro", "Myriad Pro", Calibri, arial, sans-serif;
		clear: both;
	}
	h2,
	.h2 {
		color: #4D4D4D;
		border-bottom: 1px solid #f9a13a;
		font-family: "Maven pro", "Myriad Pro", Calibri, arial, sans-serif;
		clear: both;
	}
		h2 a,
		.h2 a {
			color: #4D4D4D;
		}
	h3,
	.h3 {
		color: #06357A;
		font-family: "Maven pro", "Myriad Pro", Calibri, arial, sans-serif;
	}
		.blue_background h3,
		#related h3 {
			color: #FFFFFF;
			font-weight: bold;
			font-size: 28px;
			margin-top: 30px;
		}
	h4,
	.h4 {
		color: #f9a13a;
		font-family: "Maven pro", "Myriad Pro", Calibri, arial, sans-serif;
	}
		#related .h4 {
			color: #FFFFFF;
			font-weight: bold;
			font-size: 20px;
			margin: 0;
		}

	.h1 a:hover,
	.h2 a:hover,
	.h3 a:hover,
	.h4 a:hover,
	h1 a:hover,
	h2 a:hover,
	h3 a:hover,
	h4 a:hover {
		text-decoration: none;
	}
	
	.text-blue {
		color: #06357A;
	}
	.text-orange {
		color: #F9A13A;
	}

	.btn-style {
		border: 0;
		text-shadow: none;

		border-top-left-radius: 15px;
		border-top-right-radius: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 15px;

		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 15px;
	}
	.btn-style.blue {
		color: #FFFFFF !important;
		background: #06357A !important;
	}
		.btn-style.blue:hover {
			color: #FFFFFF !important;
			background: #F9A13A !important;
		}
	.btn-style.orange {
		color: #FFFFFF !important;
		background: #F9A13A !important;
	}
		.btn-style.orange:hover {
			background: #0070BA !important;
			color: #FFFFFF !important;
		}

	.btn-style.match_height {
		white-space: normal;
	}

	.pad_bottom {
		padding-bottom: 15px;
	}

	a.my_account_button {
		display: block;
		height: 100px;
		border: 2px solid #0070BA;
		background: #FFFFFF;
		color: #0070BA;
		vertical-align: middle;
		font-size: 20pt;
		position: relative;
		overflow: hidden;
	}
	a.my_account_button span.glyphicon {
		margin: auto;
		height: 50px;
		font-size: 50px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 10px;
	}
	a.my_account_button span.text {
		margin: auto;
		position: absolute;
		top: 12px;
		left: 70px;

		font-size: 25px;
		font-family: "Maven pro", "Myriad Pro", Calibri, arial, sans-serif;
	}
	a.my_account_button:hover {
		border: 2px solid #0070BA;
		background: #0070BA;
		color: #FFFFFF;
	}

/* social icons */
	a.social_icon {
		display: inline-block;
		width: 39px;
		height: 39px;
		cursor: pointer;
		text-indent: -9999px;
		background-image: url('assets/images/social_icons.png');
		background-repeat: no-repeat;
		border: none;
	}
		a.social_icon.linkedin {
			background-position: 0 0;
			background-size: 406% 200%;
		}
			a.social_icon.linkedin:focus,
			a.social_icon.linkedin:hover {
				background-position: 0 100%;
				background-size: 406% 200%;
			}
		a.social_icon.twitter {
			background-position: 33.33% 0;
			background-size: 406% 200%;
		}
			a.social_icon.twitter:focus,
			a.social_icon.twitter:hover {
				background-position: 33.33% 100%;
				background-size: 406% 200%;
			}
		a.social_icon.youtube {
			background-position: 67.5% 0;
			background-size: 406% 200%;
		}
			a.social_icon.youtube:focus,
			a.social_icon.youtube:hover {
				background-position: 67.5% 100%;
				background-size: 406% 200%;
			}
		a.social_icon.google {
			background-position: 100% 0;
			background-size: 406% 200%;
		}
			a.social_icon.google:focus,
			a.social_icon.google:hover {
				background-position: 100% 100%;
				background-size: 406% 200%;
			}


	#partners_container {
		padding-top: 10px;
	}
	#partners_container p {
		margin-bottom: 2px;
	}

/* products */
	.products .feature a {
		color: #f9a13a;
	}
	.products .feature h2 a,
	.products .feature h2,
	.products h2 a,
	.products h2:not(.product_h2) {
		color: #0070ba;
		border: none;
		font-weight: bold;
		margin-top: 0;
	}
		.products .feature h2 a:hover,
		.products h2 a:hover {
			color: #f9a13a;
		}
	.products h3:not(.product_h3) a,
	.products h3:not(.product_h3) {
		color: #06357A;
		font-weight: bold;
		margin-top: 0px;
	}
		.product.ecommerce h3 a,
		.product.ecommerce h3 {
			color: #0070ba;
		}
	.products .feature {
		margin-bottom: 50px;
	}
		.products .feature .image_wrap {
			position: relative;
			height: 200px;
			width: 100%;
		}
		.products .feature .image_wrap img {
			max-height: 200px;
			width: 100%;
			position: absolute;
			top: 0;
			bottom: 0;
			margin: auto;
		}
		.products .links a .text {
			color: #4d4d4d;
			font-size: 14pt;
			text-transform: uppercase;
			float: left;
			margin: 8px 8px 0 0;
		}
		.products .links a .glyphicon {
			color: #f9a13a;
			font-size: 30pt;
		}
		.products .standard:last-child {
			padding-bottom: 15px;
			margin-bottom: 15px;
		}
		.products .standard .links {
			clear: left;
		}
		.products .standard .links .col-xs-4 {
			text-align: center;
		}
		.products .links a:hover,
		.products .links a:hover .text,
		.products .links a:hover .glyphicon {
			color: #0070ba;
			text-decoration: none;
		}

		.products .links a.btn-style {
			position: relative;
			display: block;
			text-align: left;
		}
		.products .links a.btn-style .glyphicon {
			position: absolute;
			top: 7px;
			bottom: 0;
			right: 8px;
		}
		.products .links a.btn-style .text {
			color: #FFFFFF;
			float: none;
			margin: 0 40px 0 0;
			padding: 8px 0;
			display: block;
		}
		.products .links a.btn-style:hover {
			background: #0070ba !important;
			color: #FFFFFF;
		}
			.products .links a.btn-style:hover span {
				color: #FFFFFF;
			}

	.products .product a h2 {
		font-size: 16pt;
		color: #f9a13a;
		text-transform: uppercase;
	}
		.products .product a:hover,
		.products .product a:hover h2 {
			color: #0070ba;
			text-decoration: none;
		}
	.products .product {
		text-align: center;
		margin-bottom: 25px;
	}
		.image_wrap {
			width: 100%;
		    position: relative;
			height: 200px;
		}
		.image_wrap img {
			max-height: 100%;  
			max-width: 100%; 
			width: auto;
			height: auto;
			position: absolute;  
			top: 0;  
			bottom: 0;  
			left: 0;  
			right: 0;  
			margin: auto;
		}

	.products h2.video_h2 {
		color: #4c4c4c;
	}
	.products a.read_more {
		color: #f9a13a;
	}


	/* accessories */
		div.accessory_heading,
		h2.accessory_heading {
			padding-top: 30px;
			clear: left;
			border-bottom: 2px solid #F7A03A;
		}
		div.accessory_heading a,
		h2.accessory_heading a {
			color: #F7A03A;
			border: 0;
		}
		h2.accessory_heading a:hover {
			color: #06357A;
		}
		.product.ecommerce h3 {
		    height: 82px;
		    overflow: hidden;
		}
		.product.ecommerce .product_code {
			margin: 0 0 10px 0;
			color: #8D8E8E;
		}
		.product.ecommerce .description {
		    height: 95px;
		    overflow: hidden;
		}
		.product.ecommerce .rrp {
			font-size: 14pt;
			height: 20px;
			line-height: 20px;
			font-weight: bold;
			display: block;
			color: #f9a13a;
		}
		
		#accessory_h1 {
		    margin-top: 0;
		}
		div#my_catalogue {
			position: relative;
			float: right;
			text-align: right;
			color: #06357A;
		}
			div#my_catalogue_contents {
				margin: 13px 10px 0 0;
				display: inline-block;
			}
			div#my_catalogue_contents a {
				color: #06357A;
			}
			a#generate_catalogue {
				display: block;
				width: 210px;
				height: 31px;
				background: #FFFFFF url("gfx/accessories/generate_catalogue.png") top left no-repeat;
				cursor: pointer;
				float: right;
			}
		
		div.add_to_catalogue {
			margin: 10px auto;
			width: 126px;
			height: 20px;
			background: #FFFFFF url("gfx/accessories/add_to_catalogue.png") top left no-repeat;
			cursor: pointer;
			text-indent: -9999px;
		}
			div.add_to_catalogue.added {
				background: #FFFFFF url("gfx/accessories/added_to_catalogue.png") top left no-repeat;
			}
		div.add_section_to_catalogue {
			width: 188px;
			height: 24px;
			background: #FFFFFF url("gfx/accessories/add_section_to_catalogue.png") top left no-repeat;
			cursor: pointer;
			float: right;
			text-indent: -9999px;
		}
			div.add_section_to_catalogue.added {
				background: #FFFFFF url("gfx/accessories/added_to_section_catalogue.png") top left no-repeat;
			}

/* campus */
	table.course th {
		padding-bottom: 0;
		text-decoration: none;
		font-weight: bold;
		font-family: Arial;
		color: #0A66B5;
	}
	table.course tr.two {
		background: #EFEFEF;
	}
	table.course td {
		padding: 5px 10px;
		vertical-align: middle;
	}
	table.course th.month {
		padding-top: 20px;
		font-size: 18pt;
		font-weight: normal;
		font-family: Arial;
		color: #333333;
		border-bottom: 1px solid #F9A13A;
	}

/* footer */
	footer {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 3px solid #f9a13a;
		color: #f9a13a;
		text-align: center;
	}
		footer a,
		footer li {
			display: inline-block;
			color: #06357A;
		}
		footer li::after {
	    	content: " \2022";
	    	padding: 0;
			color: #f9a13a;
		}
		footer li:last-child::after {
	    	content: "";
		}
	#bottom,
	#bottom a {
		color: #505050;
		font-size: 10pt;
	}
	#bottom {
		padding-bottom: 20px;
	}


#enews_signup_slidein {
	width: 350px;
	margin-right: -350px;
	background: #eee !important;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 999;
}

/* responsive design */
.hidden-400 {
    display: inherit !important;
}
.visible-400 {
    display: none !important;
}

@media (min-width: 768px) {
	#navbar-wrap {
		background: transparent url('assets/images/header_bg.png') bottom left repeat-x;
	}
		#navbar-wrap.shrink {
			background: #FFF url('assets/images/header_bg.png') bottom left repeat-x;
		}

	#top_carousel.carousel {
		margin-top: 80px;
	}
    .carousel-caption p {
        font-size: 16px;
        line-height: 1.4;
        margin-bottom: 20px;
    }
    #left {
        position: fixed;
		width: inherit;
		padding-right: 15px;
    }
		#product_nav > li > a {
			padding: 5px 15px 5px 5px;
		}
		#product_nav > li:hover > a,
		#product_nav > li > a:hover {
			border-top: 1px solid #A5A6A7;
			border-left: 1px solid #A5A6A7;
			border-radius: 0;
			background: transparent url('assets/images/left_menu_hover.png') bottom right no-repeat;
		}

	#main_menu_wrap {
		padding-left: 0;
		padding-right: 0;
	}

	#main-menu li.dropdown.open::after {
	    float:left;
	    width:39px;
	    height:18px;
	    margin-top: -8px;
	    margin-left: 45px;
   		content: " ";
		background: url("assets/images/triangle_orange.png") no-repeat;
	    -moz-transform: scaleY(-1);
	    -o-transform: scaleY(-1);
	    -webkit-transform: scaleY(-1);
	    transform: scaleY(-1);
	    filter: FlipV;
	    -ms-filter: "FlipV";
	}
	#main-menu .dropdown-menu {
		border: 2px solid #F9A13A;
		background-color:rgba(255, 255, 255, 0.9);

		border-top-left-radius: 25px;
		border-bottom-right-radius: 25px;

		-webkit-border-top-left-radius: 25px;
		-webkit-border-bottom-right-radius: 25px;
	}



	#navbar-wrap {
		height: 138px;
	}
	
	#navbar-wrap h1#logo a img {
		margin-top: 20px;
	}
		#navbar-wrap.shrink h1#logo a img {
			margin-top: 15px;
			width: auto !important;
			height: 50px !important;
		}

	#navbar-wrap #main-menu.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
	}
		#navbar-wrap #main-menu .dropdown-menu li a {
			background: transparent;
			color: #06357A;
			font-size: 16px;
			font-weight: bold;
		}
		#main-menu .dropdown-menu li a:hover {
			background: transparent;
			color: #0070BA !important;
		}

	#navbar-wrap.shrink {
		height: 110px;
	}
	#navbar-wrap.shrink #main-menu.navbar-nav > li > a {
		font-size: 16px;
	}
		#navbar-wrap.shrink #main-menu .dropdown-menu li a {
			font-size: 15px;
		}

	#navbar-wrap #top_icon_wrap {
		margin-right: -28px;
	}
	#navbar-wrap #social_media_icons {
		margin-right: 0;
	}
	#navbar-wrap #top_icon_wrap .top_icon a {
		margin-top: 10px;
		font-size: 14pt;
	}
		#navbar-wrap.shrink #top_icon_wrap .top_icon a {
			margin-top: 5px;
			font-size: 12pt;
		}

	#navbar-wrap a.social_icon {
		width: 28px;
		height: 28px;
		margin-top: 8px;
	}
		#navbar-wrap.shrink a.social_icon {
			width: 22px;
			height: 22px;
			margin-top: 10px;
		}
}
@media (min-width: 992px) {
	#top_carousel.carousel {
		margin-top: 145px;
	}
	#navbar-wrap {
		height: 200px;
	}
		#navbar {
			margin-top: 20px;
		}
		#navbar-wrap #main-menu.navbar-nav > li > a {
			font-size: 22px;
		}
			#navbar-wrap #main-menu .dropdown-menu li a {
				font-size: 18px;
			}

	#navbar-wrap.shrink {
		height: 113px;
	}
		#navbar-wrap.shrink #navbar {
			margin-top: 0px;
		}
		#navbar-wrap.shrink #main-menu.navbar-nav > li > a {
			font-size: 18px;
		}
			#navbar-wrap.shrink #main-menu .dropdown-menu li a {
				font-size: 16px;
			}

	#navbar-wrap h1#logo a img {
		margin-top: 20px;
		width: 257px !important;
		height: 95px !important;
	}
		#navbar-wrap.shrink h1#logo a img {
			margin-top: 15px;
			width: auto !important;
			height: 50px;
		}

	#top_carousel.carousel,
	#top_carousel.carousel .item,
	#top_carousel .carousel-inner > .item img {
	    height: 480px;
	}

	#navbar-wrap #top_icon_wrap .top_icon a {
		margin-top: 15px;
		font-size: 14pt;
	}
		#navbar-wrap.shrink #top_icon_wrap .top_icon a {
			margin-top: 5px;
			font-size: 12pt;
		}

	#navbar-wrap a.social_icon {
		width: 32px;
		height: 32px;
	}
		#navbar-wrap.shrink a.social_icon {
			width: 22px;
			height: 22px;
			margin-top: 10px;
		}
}
@media (min-width: 1200px) {
	#top_carousel.carousel {
		margin-top: 176px;
	}
	#top_carousel.carousel,
	#top_carousel.carousel .item,
	#top_carousel .carousel-inner > .item img {
	    height: 580px;
	}

		#navbar-wrap h1#logo a img {
			margin-top: 50px;
			width: 257px !important;
			height: 95px !important;
		}

	#navbar-wrap {
		height: 236px;
	}
		#navbar {
			margin-top: 20px;
		}
		#navbar-wrap #main-menu.navbar-nav > li > a {
			font-size: 24px;
		}
			#navbar-wrap #main-menu .dropdown-menu li a {
				font-size: 20px;
			}

	#navbar-wrap.shrink {
		height: 130px;
	}
		#navbar-wrap.shrink #navbar {
			margin-top: 0px;
		}
		#navbar-wrap.shrink #main-menu.navbar-nav > li > a {
			font-size: 20px;
		}
			#navbar-wrap.shrink #main-menu .dropdown-menu li a {
				font-size: 18px;
			}

	#navbar-wrap #top_icon_wrap .top_icon a {
		margin-top: 15px;
		font-size: 16pt;
	}
		#navbar-wrap.shrink #top_icon_wrap .top_icon a {
			margin-top: 5px;
			font-size: 14pt;
		}

	#navbar-wrap a.social_icon {
		width: 39px;
		height: 39px;
	}
		#navbar-wrap.shrink a.social_icon {
			width: 25px;
			height: 25px;
			margin-top: 10px;
		}
}


@media (max-width: 991px) {
	.products .feature .links a {
		text-align: center;
		float: left;
	}
	.products .feature .links a .text {
		float: none;
		display: block;
		margin-right: 0;
	}
	.products .feature .links a .glyphicon {
		display: block;
	}
	#top_carousel.carousel,
	#top_carousel.carousel .item,
	#top_carousel .carousel-inner > .item img {
	    height: 350px;
	}
}
@media (max-width: 767px) {
	h1#logo {
		margin: 0 !important;
	}

	#navbar-wrap,
	#logo_wrap img {
		padding-top: 2px;
		padding-left: 2px;
		max-height: 45px;
	}
	
    .navbar-collapse.collapse.in {
        clear:both;
    }
    
    #navbar {
        background: #000954;
        border: none;
    }
    
    #navbar-wrap .top_icon {
        padding-top: 10px;
    }
		#navbar-wrap .top_icon.hidden-sm {
			padding-top: 7px;
		}
		#navbar-wrap .top_icon .navbar-toggle {
			margin-top: 0;
			margin-bottom: 0;
			background: transparent;
			color: #ffffff;
		}
		#navbar-wrap .top_icon .navbar-toggle .icon-bar {
			background-color: #ffffff;			
		}
			#navbar-wrap .top_icon .navbar-toggle:hover {
				background: #0070BA;
				color: #ffffff;
			}
    
	#navbar-wrap a.social_icon {
		width: 39px;
		height: 39px;
		margin-top: 8px;
		display: block;
	}
	
	#social_media_icons {
		float: right;
		margin-right: 15px
	}

	#navbar-wrap {
		background: transparent url('assets/images/header_bg.png') top left repeat-x;
	}
		#navbar-wrap.shrink {
			background: #FFF url('assets/images/header_bg.png') top left repeat-x;
		}

	#top_carousel.carousel,
	#top_carousel.carousel .item,
	#top_carousel .carousel-inner > .item img {
	    height: 350px;
	}
	#top_carousel .carousel-caption h2 a {
		font-size: 18pt;
	}
	#top_carousel .carousel-caption a.btn {
		font-size: 11pt;
	}

    #left #product_nav_heading {
        cursor: pointer;
        background: #FFF;
    }
    #left #product_nav_heading .btn,
    #left #product_nav_heading .btn span.glyphicon-chevron-down {
        display: none;
    }
    #left #product_nav_heading .h3 {
        margin: 6px 0 15px 5px;
        float: left;
    }
        #left.collapsed #product_nav {
            display: none;
        }
        #left.collapsed #product_nav_heading {
            padding-bottom: 0;
            background: red;
            border-bottom: 0;
        }
        #left.collapsed #product_nav_heading .btn span.glyphicon-chevron-up {
            display: none;
        }
        #left.collapsed #product_nav_heading .h3 {
            margin: 6px 0 0 5px;
            float: left;
        }
        #left.collapsed #product_nav_heading .btn span.glyphicon-chevron-down {
            display: inline-block;
        }
	/* search */
		#search_dropdown {
			background-color: #FFF;
			right: 0;
			top: 47px;
			width: 100%;
			height: 40px;
			border-radius: 0;
			position: fixed;
			text-align: center;
			width: 100%;
		}
		#search_dropdown input {
			background-color: #FFF;
			border: none;
			border-bottom: 1px solid #0070ba;
			color: #0070ba;
			padding: 0;
			margin: 0;
			width: 80%;
		}
		#search_dropdown button {
			background-color: #fff;
			color: #0070ba;
			border: none;
			padding: 0;
			margin: 0;
		}

	.products .links a .text {
		font-size: 12pt;
	}
	.products .links a .glyphicon {
		font-size: 25pt;
	}
	.products .standard {
		padding-bottom: 40px;
	}
}

@media (max-width: 520px) {
	#top_icon_wrap {
		display: inline-block !important;
	}
	#nav_toggle {
		top: 0;
		right: 0;
		position: absolute;
	}
		#nav_toggle button {
			margin-right: 5px
		}
	#top_icons {
		top: 0;
		position: absolute;
		width: 100%;
	}
	#top_icons_25_wrap {
		top: 0;
		left: 45%;
		position: absolute;
	}
		#top_icons_25_wrap .top_icon {
			display: inline-block !important;
		}

	#top_icons_400_wrap {
		position: absolute;
		top: 50px;
		width: 100%;
		height: 40px;
		clear: both;
		display: block;
		background-color: #FFFFFF;
	}
		#top_icons_400_wrap .top_icon {
			width: 33%;
			display: inline-block;
			padding-top: 5px;
		}
			#top_icons_400_wrap .top_icon a {
				display: block;
				padding-top: 5px;
			}
			#top_icons_400_wrap .top_icon a span.glyphicon {
				color: #06357A !important;
			}
			#top_icons_400_wrap .top_icon a:hover span.glyphicon {
				color: #006fb9 !important;
			}
}

@media (max-width: 400px) {
	#logo_wrap {
		width: 108px !important;
		height: 40px !important;
	}
		#logo_wrap img {
			padding-top: 4px;
			padding-left: 2px;
			width: 108px;
			height: 40px;
		}

	#module_menu .nav-tabs {
		margin-top: 5px;
	}

	#top_carousel.carousel {
		margin-top: 50px;
	}
	#top_carousel.carousel,
	#top_carousel.carousel .item,
	#top_carousel .carousel-inner > .item img {
		height: 200px;
	}
	#top_carousel .carousel-caption h2 a {
		font-size: 14pt;
	}
	#top_carousel .carousel-caption a.btn {
		font-size: 10pt;
	}

	#navbar-wrap .top_icon {
		padding-left: 0;
		padding-right: 0;
	}

	#navbar {
		z-index: 9999;
		position: relative;
	}
	#top_icons {
		z-index: 1000;
	}
		#main_menu_wrap {
			width: 75%;
		}
		#social_media_icons {
			width: 20%;
			margin-right: 0;
		}

	#content_wrap {
		margin-top: 88px !important;
	}

    .hidden-400 {
        display: none !important;
    }
    .visible-400 {
        display: inherit !important;
    }
    .full-400 {
        width: 100% !important;
    }
}


/* clear breakpoints for products grid */
/*
@media (max-width: 991px) {
    .products > div:nth-child(3n+1) {
		clear: both;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .products > div:nth-child(4n+1) {
		clear: both;
    }
}
@media (min-width: 1200px) {
    .products > div:nth-child(6n+1) {
		clear: both;
    }
}
*/